dbpath=/data/mongodb/db

port=27017

bind_ip=172.16.10.2

logpath=/data/mongodb/log/mongod.log

fork=true

logappend=true

directoryperdb=true

pidfilepath=/data/mongodb/pid/mongod.pid


maxConns = 10000

cpu = true

upgrade = false


